/* custom styles for IE 7-8 */
.smartbook-toolbar-buttons UL UL {
	filter: alpha(opacity=30);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
}

BODY .smartbook-toolbar-buttons UL {
	zoom: 1;
	*display: inline;
}

BODY .smartbook-sliderbar .thumbnail .page-thumbnail {
	*display: inline;
	*zoom: 1;
}

BODY .smartbook-toolbar-buttons UL UL LI .smartbook-icon:hover {
	color: #C4C4C4;
}